.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1050.component_ContentDisplay_Content {
 } #c1050 hr {border-color: #000000;} #c1149.component_ContentDisplay_Content {
 } #c413,
#c202,
#c159{
display: none;
}
#c1095 {
display: none; }
.wrapper {
overflow-x: hidden;
}
.postmenu,
.postmain {
max-width: 100%;
}
.prefooterwrap {
margin-top: 0;
} #c1150.component_ContentDisplay_Content {
 } #c1150 {
padding: 0;
}
#c1150 .plain_content img {
object-fit: cover;
}
@media screen and (min-width: 1281px) {
#c1150 .plain_content img { max-height: 500px;
}
}
@media screen and (max-width: 1280px) {
#c1150 .plain_content img {
min-height: 660px;
}
}
@media screen and (max-width: 910px) {
#c1150 .plain_content img {
min-height: 725px;
}
} #c1152.component_ContentDisplay_Content {
 } #c1152 {
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
background-color: rgba(0, 71, 119, 0.8);
text-align: center;
padding: 0;
}
#c1152 .plain_content {
max-width: 1280px;
margin: auto;
padding-top: 40px;
box-sizing: border-box;
padding-left: 15px;
padding-right: 15px;
}
#c1152 .plain_content h1 {
color: #fff;
font-size: 60px;
}
#c1152 .plain_content h4 {
color: #fff;
font-size: 32px;
}
#c1152 .plain_content p {
color: #fff;
margin-top: 40px;
font-size: 18px;
}
#c1152 .button {
font-size: 14px;
text-transform: uppercase;
font-family: 'Gotham-bold';
color: #fff;
background: #00a3e1;
padding: 17px 25px;
border-radius: 7px;
width: 200px;
display: inline-block;
box-sizing: border-box;
}
#c1152._z_liveedit_component {
top: 30px !important;
}
#c1152 ul {
text-align: center;
}
#c1152 li {
display: inline-block;
background: none;
padding: 0;
color: #fff;
padding: 10px 15px;
font-weight: 700;
}
#c1152 .plain_content p {
color: #fff;
margin-top: 30px;
font-size: 18px;
}
@media screen and (max-width: 650px) {
#c1152 .plain_content {
padding-top: 70px;
}
#c1152 h1 {
font-size: 4em;
}
#c1152 .plain_content p {
font-size: 1em;
}
}
@media screen and (max-width: 480px) {
#c1152 .plain_content h1 {
font-size: 3em;
line-height: 1em;
margin-bottom: 20px;
}
#c1152 .plain_content h4 {
font-size: 1.3em;
}
#c1152 .plain_content p {
margin-top: 20px;
}
#c1152 li {
display: block;}
} #c1157.component_ContentDisplay_Content {
 } #c1157 {padding: 0;padding-top: 50px;}#c1157 h3 {font-size: 40px;color: #fff;margin-bottom: 20px;}#c1157 .plain_content,#c1157 .plain_content p {font-weight: 400;color: #fff;font-size: 24px;}@media screen and (max-width: 991px) {#c1157 h3 {padding-right: 10px;}}@media screen and (max-width: 740px) {#c1157.component_ContentDisplay_Content {padding-top: 0;}} #c1161.component_ContentDisplay_Content {
 } #c1161 {
padding: 0;
}
#c1161 h3 {
font-size: 60px;
}
#c1088 .tab_menu {
display: none;
}
@media screen and (max-width: 480px) {
#c1161 h3 {
font-size: 2em;
}
} #c1163.component_ContentDisplay_Content {
 } #c1163 {background: #a3ba12;padding: 30px;padding-bottom: 15px;margin-top: 85px;margin-bottom: 10px;}#c1163 h6 {color: #fff;}#c1163 p {color: #fff;font-size: 16px;}@media screen and (max-width: 740px) {#c1163 {margin-top: 70px;}} #c1164.component_ContentDisplay_Content {
 } #c1164 {background: #068d9d;padding: 30px;padding-bottom: 15px;margin-bottom: 10px;}#c1164 h6 {color: #fff;}#c1164 p {color: #fff;font-size: 16px;} #c1165.component_ContentDisplay_Content {
 } #c1165 {background: #004777;padding: 30px;padding-bottom: 15px;margin-bottom: 10px;}#c1165 h6 {color: #fff;}#c1165 p {color: #fff;font-size: 16px;} #c1166.component_ContentDisplay_Content {
 } #c1166 {background: #1bc2a9;padding: 30px;padding-bottom: 15px;}#c1166 h6 {color: #fff;}#c1166 p {color: #fff;font-size: 16px;} #c1168.component_ContentDisplay_Content {
 } #c1168 {padding-top: 30px;padding-bottom: 30px;}#c1168 .plain_content {font-size: 18px;text-align: center;max-width: 995px;margin: auto;}#c1168 .plain_content strong {display: block;margin-top: 20px;} #c1170.component_ContentDisplay_Content {
 } #c1170 {padding-top: 30px;padding-bottom: 30px;}#c1170 .plain_content {font-size: 18px;text-align: center;max-width: 995px;margin: auto;}#c1170 .plain_content strong {display: block;margin-top: 20px;} #c1171.component_ContentDisplay_Content {
padding: 0;  } #c1172.component_ContentDisplay_Content {
padding: 0;  } #c1173.component_ContentDisplay_Content {
padding: 0;  } #c1174.component_ContentDisplay_Content {
padding: 30px;  } #c1175.component_ContentDisplay_Content {
padding: 0;  } #c1176.component_ContentDisplay_Content {
padding: 0;  } #c1178.component_ContentDisplay_Content {
 } #c1178 {text-align: center;margin-top: 20px;margin-bottom: 20px;}#c1178 h5 {font-size: 35px;margin-bottom: 20px;}#c1178 .button {font-size: 14px;text-transform: uppercase;font-family: 'Gotham-bold';color: #fff;background: #00a3e1;padding: 17px 25px;border-radius: 7px;width: 200px;display: inline-block;box-sizing: border-box;} #c1203.component_ContentDisplay_Content {
 } #c1203 {background: #ff7700;padding: 30px;padding-bottom: 15px;margin-bottom: 10px;}#c1203 h6 {color: #fff;}#c1203 p {color: #fff;font-size: 16px;} #c1205.component_ContentDisplay_Content {
padding: 0;  } #c1205.component_ContentDisplay_Content{text-align: center;margin-top: 40px;margin-bottom: 20px;}#c1205 h5 {font-size: 32px;margin-bottom: 20px;text-align: center;} #c1206.component_ContentDisplay_Content {
 } #c1207.component_ContentDisplay_Content {
 } #c1208.component_ContentDisplay_Content {
 } #c1209.component_ContentDisplay_Content {
 } #c1211.component_ContentDisplay_Content {
 } #c1212.component_ContentDisplay_Content {
 } #c1213.component_ContentDisplay_Content {
 } #c1214.component_ContentDisplay_Content {
 } #c1217.component_ContentDisplay_Content {
padding: 0;  } #c1217.component_ContentDisplay_Content{margin-top: 20px;margin-bottom: 20px;font-size: 15px;}#c1217 h5 {font-size: 20px;margin-bottom: 20px;} #c1219.component_ContentDisplay_Content {
 } #c1220.component_ContentDisplay_Content {
 } #c1221.component_ContentDisplay_Content {
 } #c1222.component_ContentDisplay_Content {
 } #c1223.component_ContentDisplay_Content {
 } #c1224.component_ContentDisplay_Content {
 } #c1225.component_ContentDisplay_Content {
 } #c1226.component_ContentDisplay_Content {
 } #c1228.component_ContentDisplay_Content {
padding: 0;  } #c1228.component_ContentDisplay_Content{margin-top: 20px;margin-bottom: 20px;font-size: 15px;}#c1228 h5 {font-size: 20px;margin-bottom: 20px;} #c1230.component_ContentDisplay_Content {
padding: 0;  } #c1230.component_ContentDisplay_Content{text-align: center;margin-top: 40px;margin-bottom: 20px;font-size: 22px;}#c1230 h5 {font-size: 32px;margin-bottom: 5px;text-align: center;} #c1232.component_ContentDisplay_Content {
 } #c1233.component_ContentDisplay_Content {
 } #c1234.component_ContentDisplay_Content {
 } #c1235.component_ContentDisplay_Content {
 } #c1236.component_ContentDisplay_Content {
 } #c1237.component_ContentDisplay_Content {
 } #c1238.component_ContentDisplay_Content {
 } #c1239.component_ContentDisplay_Content {
 } #c1240.component_ContentDisplay_Content {
padding: 0;  } #c1240.component_ContentDisplay_Content{
font-size: 22px;
margin-top: 20px;
margin-bottom: 20px;
border-right: 1px solid #ebebeb;
}
#c1240 h5 {
font-size: 44px;
margin-bottom: 5px;
} #c1242.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } .component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td {
padding-right: 30px !important;
box-sizing: border-box;
} #c1151.component_Layout_Table {
margin: 0px;  } #c1151 {
padding: 0;
position: relative;
} #c1156.component_Layout_Table {
margin: 0px;  } #c1156 {
background: url('https://images.zeald.com/site/dorchesterfinance/images/basic_theme/contact-us-bg_05.jpg') no-repeat;
position: relative;
padding-top: 60px;
padding-bottom: 50px;
background-size: cover;
}
#c1156:before {
content: '';
background: rgba(0, 163, 225, 0.8);
width: 100%;
height: 100%;
display: block;
position: absolute;
left: 0;
top: 0;
}
#c1156 table {
max-width: 1280px;
margin: auto;
z-index: 1000;
position: relative;
} #c1159.component_Layout_Table {
margin: 0px;  } #c1159 {
padding: 0;
margin-top: -55px !important;
z-index: 1000;
position: relative;
}
#c1159 > table td.ltc.c1 {
background: #ebebeb;
padding: 20px 50px;
border-radius: 8px;
min-height: 950px;
height: 950px;
}
#c1159 .loan_info table {
width: 100%;
}
#c1159 .loan_info table tr td {
width: 100%;
display: block;
line-height: 1em;
}
#c1159 .loan_info table tr.b_repayment_amount_row td {
width: 49%;
display: inline-block;
float: left;
padding-top: 15px;
}
#c1159 .loan_info table td select,
#c1159 .loan_info table td input[type="text"]{
height: 50px;
padding-left: 5px;
box-sizing: border-box;
border-radius: 5px;
border: 2px solid #d7d7d7;
font-size: 18px;
}
#c1159 .loan_info table td input[type="text"] {
padding-left: 10px;
}
#c1159 .loan_info table input[type="submit"] {
background: #00a3e1;
border: 0;
color: #fff;
text-transform: uppercase;
font-size: 14px;
padding: 15px;
width: 240px;
max-width: 100%;
font-weight: 600;
height: 60px;
border-radius: 7px;
cursor: pointer;
}
#c1159 .disclaimer {
display: none;
}
#c1159 .loan_info table tr.b_repayment_amount_row #b_repayment_amount {
font-size: 30px;
background: none;
border: 0;
padding-left: 0;
font-weight: 600;
}
#c1159 .loan_info table tr.b_repayment_amount_row td:nth-child(2) {
padding-left: 15px;
box-sizing: border-box;
}
@media screen and (max-width: 1038px) {
#c1159.component_Layout_Table {
border-radius: 0;
padding-left: 15px;
padding-right: 15px;
}
}
@media screen and (max-width: 480px) {
#c1159 > table td.ltc.c2 {
padding: 20px;
}
}
#c1177.component_Layout_Table {
margin: 0px;  } #c1177.component_Layout_Table {
background: #fff;
position:relative;
overflow: visible;
margin-top: 40px;
}
#c1177:before,
#c1177:after {
content: '';
background: #fff;
position: absolute;
display: block;
width: 100%;
height: 100%;
}
#c1177:before {
top: 0;
left: -100%;
}
#c1177:after {
top: 0;
right: -100%;
} #c1204.component_Layout_Table {
margin: 0px;  } #c1204 {
background: #f4f5f5;
}
#c1204>table {
width: 1280px;
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1204>table {
width: 100%;
}
} #c1210.component_Layout_Table {
margin: 0px; padding: 0;  } #c1210 .plain_content {
text-align: center;
} #c1216.component_Layout_Table {
background: #FFFFFF;
margin: 0px;  } #c1216.component_Layout_Table {
padding-top: 40px;
padding-bottom: 40px;
}
#c1216>table {
width: 1280px;
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1216>table {
width: 100%;
}
} #c1241.component_Layout_Table {
margin: 0px; padding: 0;  } #c1242 {display: none; }.stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #EEEEEE;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #CCCCCC;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.product_header_css{
padding:0px;
display:table-row;
background: #EEEEEE;
text-align:left;
font-size: 11px;
line-height: 1.3em;
font-weight: bold;
}
.cart_details{
display:table;
width:100%;
}
.basket_css{
width:99%;
}
.basket_items_css{
display:table;
width:100%;
}
.product_rows_css{
padding:0px;
display:table-row;
border-bottom: 1px solid #CCCCCC;
}
.product_details_css{
display: table-cell;
padding: 15px;
border-bottom: 1px solid #666666;
}
.product_details_header{
display: table-cell;
padding-bottom: 5px;
padding-top: 15px;
}
.row_subtotal_css{
display:table-cell;
text-align: right;
padding-right: 5px;
border-bottom: 1px solid #666666;
vertical-align:middle;
}
.row_subtotal_header{
display:table-cell;
float: right;
padding-right: 5px;
}
.product_det_first_col_css, .product_det_first_col_header{
display: table-cell;
}
.product_det_second_col_css, .product_det_second_col_header{
display: table-cell;
vertical-align: middle;
}
.product_img_css, .product_img_header{
display: table-cell;
text-align: center;
width: 80px;
}
.product_remove_css, .product_remove_header{
display: table-cell;
width:20%;
vertical-align:middle;
}
.product_title_css, .product_title_header{
display: table-cell;
width:300px;
vertical-align: middle;
}
.product_price_css, .product_price_header{
display: table-cell;
width:150px;
vertical-align: middle;
}
.product_qty_css, .product_qty_header{
display: table-cell;
vertical-align: middle;
}
.row_totals{
display: table-row;
width:100%;
}
.total_amt {
text-align:right;
display: table-cell;
vertical-align:middle;
font-weight: normal;
border-bottom: 1px solid #CCCCCC;
}
.row_label{
border-bottom: 1px solid #CCCCCC;
display: table-cell;
padding: 15px 5px;
vertical-align: middle;
width:100%;
}
#delivery_details {
display:table-cell;
float:left;
width:100%;
border-bottom: 1px solid #CCCCCC;
}
.shipping_details {
width:100%;
}
div.row_label label {
font-weight:bold;
padding:5px;
}
.grand_total{
font-size:medium;
}
.selectshipping{
padding-top:8px;
display:table-cell;
}
.shipping_details{
display:table-cell;
padding:10px 20px;
}
.product_det_first_box{
display:table-cell;
}
.product_det_second_box{
display:table-cell;
}
.coupon_form, #coupon_label, #coupon_inputs{
display:table-cell;
}
#coupon_inputs{
padding-left:5px;
}
#remove_link{
display:none;
}
@media screen and ( max-width: 740px ) {
#remove_link{
display:inline;
}
#coupon_code{
width:100%;
max-width:150px;
margin:5px 0px;
}
#coupon_inputs{
text-align:right;
}
.product_details_css{
padding-left:0px;
}
.shipping_details select{ float:none;
width:100%;
margin-left:0px;
}
.basket_items_css{
//border:1px solid #666;
}
div.row_label label{
padding:0px;
}
.row_label {
padding-left:0px;
}
.product_header_css{
padding:0px;
display:none;
}
.product_det_first_box{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
}
.product_remove_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
min-width:75px;
}
.product_img_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_det_second_box{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
width:100%;
}
.product_title_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_price_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_qty_css{
-moz-box-ordinal-group: 3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.shipping_details{
padding:10px 0px;
}
}
@media screen and ( max-width: 280px ) {
.coupon_form, #coupon_label, #coupon_inputs{
display:block;
text-align:left;
}
#coupon_inputs{
padding:0px;
}
.product_remove_css{
min-width:0px;
padding-right:5px;
}
}
.captcha {
margin-bottom: 5px;
}
.component_CustomerService_EnquiryForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c1158.component_CustomerService_EnquiryForm {
 } #c1158 {
padding: 0;
padding-left: 65px;
border-left: 1px solid #6dc2e3;
}
#c1158 .flabel {
color: #fff;
font-size: 14px;
font-weight: 600;
padding-top: 8px;
}
#c1158 .captcha {
margin-bottom: 20px;
padding-left: 115px;
}
#c1158 .captcha input[name="antispam"] {
width: 100px;
border: 0 none;
height: 40px;
border-radius: 5px;
margin-top: 10px;
}
#c1158 .captcha .antispam_text {
color: #fff;
}
#c1158 #co {
padding-left: 115px;
}
#c1158 input.zbtn {
background: #fff !important;
border-radius: 5px;
box-sizing: border-box;
text-indent: 0;
text-transform: uppercase;
color: #00a3e1;
font-size: 14px;
font-weight: 600;
}
@media screen and (max-width: 991px) {
#c1158.component_CustomerService_EnquiryForm {
padding-left: 0;
border: 0 none;
}
}
@media screen and (max-width: 740px) {
#c1158 .captcha,
#c1158 #co {
padding-left: 0;
}
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #79797b;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c1160.component_Misc_Form {
padding: 8px 0px;  } #c1160 .felement input[type="text"] {
width: 100%;
height: 45px;
padding-left: 10px;
box-sizing: border-box;
border: 0 none;
border-radius: 5px;
margin-bottom: 10px;
}
#c1160 .felement textarea {
width: 100%;
height: 115px;
box-sizing: border-box;
border: 0 none;
border-radius: 5px;
}
@media screen and (max-width: 740px) {
#c1160 .felement input[type="text"],
#c1160 .felement textarea {
max-width: 100%;
}
} .component_Misc_NewLoanCalculator {
margin: 0; margin: 0; padding: 8px 14px;  } div #loan-amount-text {
font-weight: 700 !important;
}
.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row #b_repayment_amount {
width: auto !important;
position: static;
display: inline-block;
}
.loan_info table tr td {
width: 96%;
padding: 10px 0;
}
.loan_info table tr td label.lar-label:last-child {
margin-left: -20px !important;
}
#c1159 .loan_info table tr.b_repayment_amount_row #repayment-text .repayment-table-wrap tr td:first-child {
width: 65% !important;
}
@media screen and (max-width: 1100px) {
div.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td .repayment-table-wrap td,
div.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td .repayment-table-wrap td:last-child {
width: 100% !important;
text-align: center !important;
}
div.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row #b_repayment_amount {
width: 100% !important;
position: relative;
display: block;
}
}
@media screen and (max-width: 640px) {
.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td .repayment-table-wrap td,
.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td .repayment-table-wrap td:last-child {
width: 100% !important;
text-align: center;
}
.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row #b_repayment_amount {
width: 100% !important;
}
} @media screen and (max-width: 640px) {
.component_Misc_NewLoanCalculator .tab_menu li {
width: 100%;
margin-bottom: 1px;
}
} #c1162.component_Misc_NewLoanCalculator {
 } .component_Misc_NewLoanCalculator
{
border-bottom-left-radius: 7px;
border-bottom-right-radius: 7px;
padding-top: 30px !important;
background: #ebebeb;
padding-left: 0;
padding-right: 0;
}
.component_Misc_NewLoanCalculator .tab_menu {
border-radius: 6px;
overflow: hidden;
padding-left: 0;
}
.component_Misc_NewLoanCalculator .tab_menu li {
width: 33.33%;
list-style: none;
display: inline-block;
float: left;
}
.component_Misc_NewLoanCalculator .tab_menu li .label {
background: #79797b;
text-transform: uppercase;
padding-top: 20px;
padding-bottom: 20px;
text-align: center;
font-size: 14px;
color: #fff;
font-weight: 600;
cursor: pointer;
}
.component_Misc_NewLoanCalculator .tab_menu li:hover .label {
background: #00a3e1;
color: #fff;
}
.component_Misc_NewLoanCalculator .tab_menu li.selected .label {
background: #fff;
color: #00a3e1;
}
.component_Misc_NewLoanCalculator .loan_info table td input[type="text"]{
width: auto;
height: auto !important;
padding-left: 5px;
box-sizing: border-box;
border-radius: 5px;
border: 2px solid #d7d7d7;
font-size: 18px;
}
.component_Misc_NewLoanCalculator div.slider {
margin-bottom: 20px;
margin-top: 15px;
padding:0 80px; }
.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td {
text-align: left !important;
padding-left: 20px !important;
}
.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td .repayment-table-wrap td {
display: inline-block;
width: 62% !important;
float: none;
margin: 0;
padding: 20px 15px !important;
box-sizing: border-box;
}
.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row td .repayment-table-wrap td:last-child {
width: 34% !important;
}
div#repayment-text * {
text-align: left !important;
}
.component_Misc_NewLoanCalculator .loan_info table tr.b_repayment_amount_row #b_repayment_amount {
width: auto;
position: static;
display: inline-block;
}
ul#loan-purpose {
display: none;
}
@media screen and (max-width: 640px) {
.component_Misc_NewLoanCalculator .tab_menu li {
width: 100%;
margin-bottom: 1px;
}
#c1159 .loan_info table tr.b_repayment_amount_row #repayment-text .repayment-table-wrap tr td:first-child {
width: 100% !important;
}
}
.tab_menu
{
padding: 0;
margin: 0;
font-size: 0;
line-height:0;
}
.tab_item
{
list-style: none;
display: inline-block;	cursor: pointer;
}
.tab_content
{
display: none;
}
.tab_content.selected
{
display: block;
}
.item_content_wrap
{
background: #fff;
}
.tab_item.selected
{
background: url('/site/dorchesterfinance/images/basic_theme/sel_comp_arrow.png') no-repeat scroll center bottom;
}
.tab_menu .label
{
background: #171717;
color: #fff;
font: bold 14px 'Lato';
line-height: 14px;
padding: 15px 0;
text-align: center;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.tab_menu .selected .label,
.tab_menu .label:hover
{
background: #FF0600;
}
.component_Misc_TabbedCalculator {
margin: 0; margin: 0; padding: 8px 14px;  } #c1180.component_Misc_TabbedCalculator {
 } 
